@font-face {
			font-family: "LatoRegular";
			src: url("../fonts/LatoRegular.eot");
			src: url("../fonts/LatoRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/LatoRegular.woff") format("woff"),
			url("../fonts/LatoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "LatoBold";
			src: url("../fonts/LatoBold.eot");
			src: url("../fonts/LatoBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/LatoBold.woff") format("woff"),
			url("../fonts/LatoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "LatoLight";
			src: url("../fonts/LatoLight.eot");
			src: url("../fonts/LatoLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/LatoLight.woff") format("woff"),
			url("../fonts/LatoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

 


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #2b2a2f;
}
h4 {
    text-transform: uppercase;
}
a {
    color: #b1854c;
}

a:hover {
    color: #8a5d24;
    text-decoration: none;
}

p {
    line-height: 24px;
}

.dashed {
    border-width: 0 0 1px 0;
    border-style: dashed;
    cursor: pointer;
}

.dashed:hover {
    border-color: transparent;
}

.input-style {
    border: 1px solid #c8c8c8;
    height: 40px;
    line-height: 40px;
    color: #2b2a2f;
    border-radius: 5px;
    font-size: 15px;
    padding: 0 20px;
    background: #fff;
    width: 100%;
}
::-webkit-input-placeholder {
    color: #abaaac;
}
::-moz-placeholder {
    color: #abaaac;
}
/* Firefox 19+ */
:-moz-placeholder {
    color: #abaaac;
}
/* Firefox 18- */
:-ms-input-placeholder {
    color: #abaaac;
}

.error_input {
    border-color: red;
}

.error_input::-webkit-input-placeholder {
    color: red;
}
.error_input::-moz-placeholder {
    color: red;
}
/* Firefox 19+ */
.error_input:-moz-placeholder {
    color: red;
}
/* Firefox 18- */
.error_input:-ms-input-placeholder {
    color: red;
}

.wrapper { 
    
} 
.header-top {
    min-height: 100px;
    position: relative;
    background: #2b2a2f;
}
.header-top a {
    color: #fff;
    
}
.title-logo {
    position: relative;
    line-height: 100px;
    color: #d4a870;
    cursor: pointer;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
        float: left;
    margin-right: 30px;
}
.subtitle-logo {
    margin-top: 33px;
    display: block;
    color: #d4a870;
      text-transform: uppercase;
    font-size: 12px;
}
.ico-header {
    position: relative;
    display: inline-block;
    margin-right: 15px;
}
.ico-mail {
    width: 19px;
    height: 15px;
    background: url(../images/ico-mail.png) no-repeat;
}
.ico-phone {
    width: 14px;
    height: 17px;
    background: url(../images/ico-phone.png) no-repeat;
    top: 2px;
}
.ico-user {
    width: 15px;
    height: 17px;
    background: url(../images/ico-user.png) no-repeat;
    top: 2px;
}
.nav-header {
    font-weight: 600;
    line-height: 100px;
}
.nav-item { 
    display: inline-block;
    margin-left: 50px;   
}
/*
.nav-header .nav-item:last-child a {
    color: #d4a870;
    text-transform: uppercase;
}
*/
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    color: #2b2a2f;
    font-weight: 600;
    padding: 0;
    margin-right: 30px;
    line-height: 51px;
    /*border-bottom: 2px solid transparent;*/
}
.navbar-nav > li.active > a {
    color: #d9922a;
    border-bottom: 2px solid #d9922a;
}

.header-bottom .navbar {
    background: #eee;
    margin-bottom: 0px;
    border-width: 0px;
}
.metall-item {
    position: relative;
    height: 397px;
    width: 199px;
    float: left;
    margin-left: -15px;
}
/*
.metall-list .metall-item:first-child {
    margin-left: 0px;
}
*/
.data-metall {
    background: url(../images/bg_metall.jpg) no-repeat;
    position: relative;
    width: 100%;
    min-height: 397px;
    overflow: hidden;
}
.metall-img {
    position: absolute;
    bottom: 0px;
}
.title-metall {
    color: #434343;
    font-size: 17px;
    text-transform: uppercase;
    display: block;
    font-weight: 700;
}
.subtitle-metall {
    color: #656565;
    font-size: 12px;
    display: block;
       text-transform: uppercase;
    margin: 2px 0 8px;
    font-weight: 600;
}
.text-metall-img {
    padding-left: 26px;
}
/*
.metall-img {
    position: absolute;
    width: 225px;
    min-height: 135px;
    bottom: 0px;
}
.img-silver {
    background: url(../images/silver.png) no-repeat;
}
.img-gold-585 {
    background: url(../images/gold_585.png) no-repeat;
}
.img-gold-999  {
    background: url(../images/gold_999.png) no-repeat;
}
*/
.data-board {
    background: #2b2a2f;
    height: 100%;
      min-height: 397px;
    width: 100%;
    position: relative;
    padding: 45px 30px;
    color: #fff;
} 
.metall-price-data .arrow-q {
    float: none;
    margin-right: 0px;
    top: 0px;
    display: block;
    opacity: 0;
    margin: 0 auto;
}
.metall-price-data .arrow-q.active {
    opacity: 1;
}
.metall-price-data {
    margin-top: 65px;
}
.big-text-price {
    color: #434343;
    font-size: 30px;
    text-align: center;
    display: block;
    margin: 10px 0;
}
.arrow-q {
    float: left;
    margin-right: 15px;
    position: relative;
    top: 8px;
	width: 0;
	height: 0;
}
.arrow-top {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 10px solid #6ece4c;
}
.arrow-bottom {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #ce4c4c;
}
.metall-price-data .arrow-top {
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-bottom: 20px solid #6ece4c;
}
.metall-price-data .arrow-bottom {
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 20px solid #ce4c4c;
}
.title-board {
    font-size: 24px;
    text-transform: uppercase;
    float: left;
}
.date-board {
    float: right;
    font-size: 14px;
    position: relative;
    top: 10px;
}
.header-board {
    margin-bottom: 70px;
}
.list-quotations {
    clear: both;
    display: block;
}
.quotations-item {
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
.list-quotations .quotations-item:last-child {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
}
.title-quotations {
    font-weight: 600;
}
.price-quotations {
    float: right;
}
.down-indent {
    margin-bottom: 90px;
}
.title-block {
    text-transform: uppercase;
    color: #2b2a2f;
    font-size: 24px;
    display: block;
    text-align: center;
    margin-bottom: 60px;
}
.hr {
    width: 100%;
    max-width: 195px;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    background: #d7ae79;
    margin-top: 30px;
    display: block;
}
.trriger-item {
    text-align: center;
}
.trriger-item .img-h {
    display: block;
    margin-bottom: 20px;
}
.calculator-block {
    position: relative;
}
.calculator-bg-box {
    padding: 30px 0px;
    position: absolute; 
    width: 100%;
}
.calculator-bg {
    background: url(../images/bg_calculator.jpg) no-repeat;
    position: relative;
    width: 100%;
    min-height: 155px;
}
.cal-title {
    color: #fff;
    font-size: 24px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background: #d7ae79;
    height: 65px;
    line-height: 65px;
}
.cal-cnt {
    position: relative;
    padding: 35px 0px;
    background: #fcfcfc;
    box-shadow:  0px 0px 13px rgba(0, 0, 0, .1);
}
.chekbox-item {
    display: block;
    margin-bottom: 20px;
    cursor: pointer;
}
.chekbox-item:before {
    content: '';
    display: inline-block;
    position: relative;
    margin-right: 10px;
    border: 1px solid #c9c9c9;
    border-radius: 50%;
    background: #fff;
    width: 20px;
    height: 20px;
    top: 4px;
}
.chekbox-item.active:before {
    background: transparent;
    border-radius: 50%;
    border: 10px double #d7ae79;
}
.label-input {
    color: #2b2a2f;
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
}
.total-price-block {
    padding-left: 45px;
}
.total-price {
    font-size: 30px;
}
.seo-block .container {
    position: relative;
}
.seo-cnt ul, .page-cnt ul {
    list-style: none;
    padding-left: 25px;
    margin: 30px 0;
}
.seo-cnt ul li, .page-cnt ul li {
    text-indent: -25px;
    line-height: 24px;
    margin-bottom: 13px;
}
.seo-cnt ul li:before, .page-cnt ul li:before {
    content: '';
    display: inline-block;
    position: relative;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    background: #d7ae79;
    text-indent: -25px;
    margin-right: 15px;
}
.footer {
    min-height: 140px;
    background: #2b2a2f;
    padding: 25px 0;
    width: 100%;
    color: #fff;
    line-height: 20px;
    position: relative;
    z-index: 17;
    font-size: 12px;
}
.footer p {
    line-height: 18px;
    margin-bottom: 0px;
}
.footer .title-logo {
    line-height: inherit;
    float: none;
    display: block;
    margin-bottom: 25px;
    margin-right: 0px;
}
.nav-footer {
    text-transform: uppercase;
    font-size: 14px;
    padding: 25px 0px 25px 31px;
    list-style: none;
}
.nav-footer a {
    color: #fff;
}
.nav-footer a:before {
    content: '';
    display: inline-block;
    position: relative;
    border-radius: 50%;
    height: 9px;
    width: 9px;
    background: #d7ae79; 
    margin-right: 15px; 
}
.nav-footer li {
    margin-bottom: 10px;
    width: 33.33333333%;
    float: left;
}
.metall-el-one {
    background: url(../images/metall-el-one.png) no-repeat;
    position: absolute;
    width: 309px;
    left: -300px;
    height: 290px;
    z-index: 13;
    bottom: -210px;
}
.metall-el-two {
    background: url(../images/metall-el-two.png) no-repeat;
    position: absolute;
    width: 198px;
    z-index: 10;
    right: -220px;
    height: 318px;
    bottom: 0px;
}
.ser-metall-two {
      background: url(../images/ser-metall-el-two.png) no-repeat;
}
.ser-metall-one {
    background: url(../images/ser-metall-el-one.png) no-repeat;
}
/* Старые кнопки купить/продать
.btn-metall  {
    border-radius: 5px;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.3s ease;
    -moz-transition-delay: 0s;
}
.btn-metall:hover {
    background: #d4a870;
    border-color: #d4a870;
    color: #2b2a2f;
}*/

.btn-block {
    margin-top: 40px;
    position: relative;
}
.btn-block  .btn-metall {
    width: 100%;
}
.inner-page {
    margin: 80px 0;
}
.form-page {
    margin: 80px 0 0;
        position: relative; 
}
.title-form {
    line-height: 70px;
    min-height: 70px;
    text-align: center;
    display: block;
    margin-bottom: 30px;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    background: #d7ae79
}
label { 
    font-weight: normal;
    color: #2b2a2f;
}
.form-page .btn-color {
    position: relative;
    top: 27px;    
}
.btn-color {
    font-size: 16px;
    background: #d7ae79;
    border: 1px solid #d7ae79;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 32px;
}
.metall-el-block .metall-el-two {
    z-index: 3;
}
.list-tr-in .trriger-item {
    margin-bottom: 50px;
}
.table-data {
    position: relative;
}
.table-data .title-board { 
    text-align: center;
    float: none;
        display: block;
}
.table-data .list-quotations .quotations-item:last-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
.table-data .price-quotations {
font-weight: 600;
}
.quotations-data-list .quotations-item {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #454545;
} 
.table-data .quotations-data-list .quotations-item:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #fff;
}
.table-data-bg {
    height: 155px;
    top: 30px;
    background: url(../images/bg_calculator.jpg) no-repeat #f3f3f3;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.padding-right {
    padding-right: 0px;
}
.padding-left {
    padding-left: 0px;
}
.bildboard.table-data .list-quotations .quotations-item:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #fff;
}
.bildboard .total-price-block {
    padding-left: 0;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #c3c3c3;
}
.bildboard .label-input {
    display: inline-block;
}
.bildboard  .total-price  { 
    float: right;
    position: relative;
    top: -10px;
}
.modal-title { 
    text-transform: uppercase;
    color: #2b2a2f;
    font-size: 24px;
    display: block;
    text-align: center; 
    margin-bottom: 15px;
}
.modal-header {
    padding: 0px;
    border-bottom: 0px solid #e5e5e5;
}
.modal-sm {
    width: 380px;
}
.modal-content {
    padding: 20px;
}
.modal-sm  .btn-color {
    margin: 0 auto;
    display: block;
    margin-top: 30px;
}
.close {
    font-size: 31px;
    text-shadow: 0 0px 0 #fff;
    filter: alpha(opacity=40);
    opacity: .4;
}
.modal-sm  .sub-text {
    text-align: center;
    display: block;
    margin-bottom: 15px;
}
.modal-header .close {
    margin-top: -2px;
    position: absolute;
    right: 20px;
    top: 20px;
}
#result_f {
    text-align: center;
    margin-top: 30px;
    font-weight: bold;
}
.form-page .legal-check-privacy {
    margin-top: 40px;
}

/* Effect 21: borders slight translate */
.navbar-nav > li > a {
    color: #2b2a2f;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}

.navbar-nav > li > a::before,
.navbar-nav > li > a::after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #d9922a;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.navbar-nav > li > a::before {
    top: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.navbar-nav > li > a::after {
    bottom: 0;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    color: #d9922a;
}

.navbar-nav > li > a:hover::before,
.navbar-nav > li > a:focus::before,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
/* Effect 5: same word slide in */
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    height: 1em;
}

.cl-effect-5 a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.cl-effect-5 a span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    font-weight: 700;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}

/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */
.col-sm-6 a {
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #ffffff;
}

.col-sm-6 a span {
    border-radius: 5px;
    border: 1px solid #fff;
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 0 14px;
    background: #2b2a2f;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.col-sm-6 a span::before {
    border-radius: 5px;
    border: 1px solid #fff;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    content: attr(data-hover);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.col-sm-6 a:hover span,
.col-sm-6 a:focus span {
    -webkit-transform: rotateX(90deg) translateY(-22px);
    -moz-transform: rotateX(90deg) translateY(-22px);
    transform: rotateX(90deg) translateY(-22px);
}

.col-sm-6 a:hover span::before,
.col-sm-6 a:focus span::before {
    background: #d4a870;
}
/*.btn-metall  {
    border-radius: 5px;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.3s ease;
    -moz-transition-delay: 0s;
}
*/
/* Effect 3: bottom line slides/fades in */

/*скрыли текст ошибки при отмене публикации раздела*/
.errortext{
    display: none;
}
